	/* Main Styles */
/* =@ Global fonts */
body {font:100%/1.25em Helvetica, Arial, sans-serif;}/*Tahoma, */
table {font-size:inherit;}
pre, code {font:1.182em monospace;}
small {font-size:77%;}
strong {font-weight:bold;}
#masthead, #container, #footer {font-size:0.79em;}

/* =@ General HTML Tag Styles */
acronym, abbr {border:none;}
abbr[title], acronym[title] {border-bottom:1px dotted #191a1e; cursor:help;}
blockquote {margin-left:1em; padding:0 2.5em 0.25em 1em;
	border-left:1px dotted #191a1e; color:#000; background:#fff;}
code, pre {color:#000; background:#f7f7ee; font-family:"Courier New", Courier, monospace;}
code {padding-right:8px; padding-left:8px;}
form {margin-top:2px;}
h1 {font-size:2em;}
h2 {font-size:1.3em; font-weight:bold; color:#25262c; background:transparent;}
h3 {font-size:1.2em; font-weight:bold;}
h4 {font-size:1.125em;}
h5 {font-weight:bold;}
h4, h5, h6 {color:#191a1e; background:transparent;}
p {margin-bottom:1em;}
pre {
  margin-right:1em;
  margin-left:1em;
  padding:1em 1.5em;
  border:1px solid #191a1e;
  overflow:auto;
}

/* =@ Generic Class Styles */
.clearing {clear:both;}
.hidethis {display:none;}
.underline {text-decoration:underline;}


/* =@ Layout */
body {color:#000; background-color:#fff;}
#masthead {
	width:100%; min-width:960px; text-align:left; background:#f7f7ee; border-bottom:1px solid #25262c;}
#site-nav {background-color:#f7f7ee;}
#masthead h1 {font-variant:small-caps; background:#fff;
	border-bottom:3px solid #25262c;}
#masthead h1 a {display:block; padding:0.5em 0.5em 0.25em 2em;
	text-decoration:none; font-weight:bold; border-bottom:0;}
#masthead h1 a:hover {color:#fff; background:#454c50;}
#masthead h1 a:active, #masthead h1 a:focus {color:#c60; background:#f7f7ee;}
#masthead h1 a:focus:hover {color:#c60; background:#fff;}
#masthead h1 a span#tagline {
	margin-left:35em; font-size:0.5em; font-weight:normal; font-variant:normal;}
#masthead ul {display:inline; float:right; margin-right:12.5em; border-right:#191a1e 1px solid;}
#masthead ul li {display:inline; float:left;}
#masthead ul li a {float:left; width:8em; padding:2em 1.75em 0.5em 0;
	text-align:right; text-decoration:none; font-weight:bold;
	border-left:#191a1e 1px solid; border-bottom:0;
	color:#25262c; background-color:#f7f7ee;}
#masthead ul li a:hover {color:#191a1e; background-color:#e7e7cc;}
#masthead ul li a:active, #masthead ul li a:focus {
	text-decoration:none; color:#191a1e; background-color:#fff;}
#masthead ul li a:focus:hover {
	text-decoration:underline; color:#c60; background-color:#fff;}
#masthead ul li.current a, #masthead ul li.current a:hover {
	color:#fff; background-color:#c60;}

#skip-link {float:left; margin-left:-500em; padding:2px 6px 3px;
	font-size:90%; text-decoration:none;}
#skip-link:active, #skip-link:focus {margin-left:1em;}
#skip-link:focus:hover {text-decoration:underline;}

#container {clear:both; text-align:left;
	background:#f7f7ee url('../img/contentbg.png') repeat-x 0 0;}
#content {clear:both; min-width:936px; width:78em; padding-left:2em;
	background:#fff url('../img/contentbg.png') repeat-x 0 0;}
h3 a {font-weight:bold;}
#posts {float:left; width:59.5%; min-width:536px;
	margin-right:3%; padding-top:3.5em;}

	/* Content */
.date {float:left; width:3.75em; margin-right:0.5em; border-bottom:2px solid #25262c;
	font-size:1.2em; font-weight:bold; text-align:center;}
.author .date {clear:right; float:right; width:auto; margin:1em 1em 0 0; border:none; font-size:1em; text-align:right;}
h2.page-title {margin-bottom:0.25em; border-bottom:1px solid #191a1e;}
h3.post-title {font-size:1.3em;}
div.subtitle {padding-bottom:2em;}
ul#nav-above {margin:-1em 0 2em; padding-bottom:1em; border-bottom:1px solid #25262c;}
ul#nav-below {margin-top:3.5em; padding:1em 0; border-top:1px solid #25262c;}
ul.navigation:after {
    content:"."; display:block; height:0; clear:both; visibility:hidden;}
ul.navigation li {width:46.5%;}
ul.navigation li.nav-previous {float:left; padding-left:1.2em;}
ul.navigation li.nav-next {float:right; padding-right:1.5em; text-align:right;}
.post-title {margin-bottom:0.25em; margin-left:4em; padding-top:1.25em;}
.author .post-title {margin-left:4em;}
.post-title a, .post-title a:link {display:block; padding-bottom:1px;
	font-weight:bold; text-decoration:none; border-bottom:1px dotted #25262c;}
.post-title a:hover {padding-bottom:0; border-bottom:2px solid #c60;}
.post-title-single {margin-bottom:1.25em; margin-left:4em; padding-top:1.2em; padding-bottom:1px;
	font-size:1.3em; border-bottom:1px dotted #25262c;}
h3.post-title-single span.post-editlink {
	float:right; margin:-1.75em 0.25em 0 0;
	font-size:0.76em; font-weight:normal;}
h3.post-title-single a {font-weight:normal; border:none;}
.post-meta {margin-bottom:0.5em; margin-left:5.5em;}
.post-meta .metasep {padding:0 0.125em;}
.post-meta .post-commentlink {padding-right:0.5em;}
.post-content {margin-left:5.25em; margin-bottom:2em; min-width:502px;}
.post-content p em {font-style:italic;}
.post-content img {border:1px solid #191a1e;}
.post-content dl, .post-content ol, .post-content ul  {margin-bottom:1em;}
.post-content dl dd {margin-bottom:0.5em; margin-left:2.5em;}
.post-content ul.feeds-list li {margin-left:0.7em;}
.post-content p.collapse {margin-bottom:0;}


	/* Link posts */
.link {border-left:2px solid #34353c; margin:0.25em 0 2em 5.7em;}
.link .post-content, .link .post-meta {min-width:0; margin-left:1em;}
span.link-sign {float:left; display:block; margin:0.1em 0 0.2em; padding-right:0.2em;
	color:#e7e7cc; background:#fff; font-size:5em;
	font-family:Georgia, "Times New Roman", Times, serif;}

	/* Photo posts */
.photo .post-content a.photo-link {border:0;}
.photo .post-content a.photo-link:hover img {border:1px solid #c60;}
.inline-photo, .inline-right {float:left; width:242px;}
.inline-photo {margin-right:9px;}
.inline-right {margin-left:9px;}


	/* Quote posts */
.quote blockquote p {margin-bottom:0.5em; padding:0.25em 0.25em 0; background:transparent;
	text-align:justify; font-size:1.3em; line-height:2em;}
.quote p.the-source {text-align:right;}
span.open-quote {float:left; padding-top:0.25em; margin-bottom:-0.25em; margin-left:-0.05em;
	color:#e7e7cc; background:#fff; font-size:8em; font-family:Georgia, "Times New Roman", Times, serif;}
span.close-quote, span.open-quote-none {display:none;}

	/* Text posts */
.text .post-content p {text-indent:2.5em;}

	/* About page */
h4.screenshot-title {clear:left; margin-bottom:0.75em; padding:0 0 0.1em 1.25em;
	border-bottom:1px solid #c60; color:#c60; font-weight:bold;}
p.screenshot-container img {float:left; margin:0 2.25em 3em 0;}

	/* Archive page */
.content-column {float:left; padding:0 0 1.25em 5.2em; width:37.5%;}
.content-column h3 {margin-bottom:0.5em; padding-bottom:0.2em; border-bottom:1px solid #c60;}
.content-column h4 a, .content-column h4 a:link {display:block; padding-bottom:1px;
	font-weight:bold; text-decoration:none; border-bottom:1px dotted #25262c;}
.content-column h4 a:hover {padding-bottom:0; border-bottom:2px solid #c60;}
.content-column ul {margin-bottom:1.25em; padding-left:0.75em;}
.content-box {clear:both; margin-left:5.2em;}
.content-box h3 {margin-bottom:0.25em; padding-top:1em; padding-bottom:0.2em;
	border-bottom:1px solid #c60;}
.content-box ul li {display:inline; margin-right:0.5em;}
#archives-by-month h3.year-title {float:left; margin-left:-3.6em; padding:0; border:none; font-size:1.4em;}
#archives-by-month .archive-day {font-weight:bold;}
#archives-by-type {padding-left:4em;}
#archives-by-type ul {padding-left:16px; list-style-type:disc;}
#archives-by-pages {margin-bottom:2em;}
#archives-by-pages ul li ul {display:inline;}
#archives-by-pages ul li ul li {margin-left:0.5em; margin-right:0;}
#archives-by-tag ul {margin-bottom:0.5em;}
#archives-by-tag ul li {line-height:2.8em;}
#archives-by-tag div {margin-bottom:1em; padding:0 0.2em 0.5em; border-bottom:1px dotted #191a1e;}

	/* Author pages */
#posts.author h3 {margin-top:0.75em; margin-left:3.25em;}
.profile .archive-meta {margin:0.25em 0 0 4em;}

	/* Link page */
#posts #bookmarks li.linkcat {margin-bottom:1.5em;}
#posts #bookmarks li.linkcat h3 {padding-top:0.25em;}
#posts #bookmarks ul {margin:0; padding:0 0.25em 0.75em; border-bottom:1px solid #191a1e;}
#posts #bookmarks ul li {display:inline; margin:0 1em; white-space:nowrap;}
#posts #bookmarks li#others ul {border:none;}


	/* Comment section styles */
#post-comments {margin-left:5.5em;}
#post-comments h3 {padding-top:1.25em; padding-bottom:0.2em;
	margin-bottom:0.33em; border-bottom:1px dotted #25262c;}
.comment-list li {clear:both; padding:1em 1em 1.5em; margin-top:0; border-top:1px solid #25262c;}
.comment-list li.alt {background:#e7e5e2;}
.comment-list li.me {background:#e2e4e7;}
.comment-author {float:left; width:25%; font-weight:bold;}
.comment-author a {font-weight:bold;}
.comment-author img {
	border:1px solid #25262c; padding:2px; background:#667075;
	float:left; margin:-1.75em 10px 0.75em -1.5em;}
.comment-text {margin-left:27%;}
.comment-meta {clear:both; margin-top:1em; padding-top:2px; border-top:1px dotted #25262c;}
label {font-weight:bold;}
#comment-form textarea {width:94%;}

	/* Sidebar */
#sidebar {position:relative; margin-left:62.5%; padding:3.5em 2em 1.5em;
	border-left:1px dotted #191a1e; background:#f7f7ee url('../img/contentbg.png') repeat-x 0 0;}
#sidebar h2 {margin-bottom:0.33em; border-bottom:1px solid #191a1e;}
#sidebar ul li {line-height:1.8em}
#recent-archives, #monthly-archives, #type-archives, #tag-archives {
	margin-bottom:1em;}
ul#recent-archives {margin-left:1.33em; list-style-type:disc;}
#monthly-archives, #type-archives {width:49.5%;}
#monthly-archives {float:left;}
#type-archives {float:right;}
#tag-archives p {text-align:right; padding-right:1.5em;}
#tag-archives ul li {display:inline; margin-right:0.5em; line-height:1.8em;}
#status, #links {margin-bottom:1.5em;}

	/* Footer */
#footer {clear:both; min-width:960px; border-top:1px solid #191a1e;}
#footer h2 {margin-bottom:0.5em;}
#footer h2 a {display:block; font-weight:bold;}
#footer #bookmarks {width:70em; margin:3.5em 6.5em 0 7.2em;}
#footer #bookmarks ul {padding:0 0.25em 0.75em; border-bottom:1px solid #191a1e;}
#footer #bookmarks ul ul {border:none; margin:0;}
#footer #bookmarks ul li {display:inline; margin:0 1em; white-space:nowrap;}
#footer #bookmarks ul li.linkcat {white-space:normal;}

#footer ul#footer-meta {padding:3.5em 0 1.5em 7.2em;}
#footer span.metasep {display:none;}


	/* Links */
a, a:link {
	text-decoration:none; border-bottom:1px dotted #191a1e;
	color:#191a1e; background:transparent;}
a:visited {color:#25262c; background:transparent;}
a:hover {border-bottom:1px solid #c60; color:#c60; background:transparent;}
a:active, a:focus {color:#c60; background:#f7f7ee;}
#sidebar a:active, #sidebar a:focus {color:#c60; background:#fff;}
a:focus:hover, #sidebar a:focus:hover {color:#f7f7ee; background:#454c50;}


/* =@ External */
	/* Styles for external content */
#status h3 {margin-bottom:0.33em;}

.delicious-links .delicious-tag, .delicious-links .delicious-extended {font-size:0.9em;}
.delicious-extended {margin-bottom:0.25em; margin-left:1em; line-height:1.4em;}
#delicious-posts-robby ul {margin-left:1.33em; list-style-type:disc;}

#flickr_badge_uber_wrapper {padding-bottom:1.5em;}
#flickr_badge_wrapper {margin:0.75em 6px 0 16px;}
.flickr_badge_image {float:left; margin:0 10px 10px 0;}
.flickr_badge_image a {border:0;}
.flickr_badge_image a:hover img, .flickr_badge_image a:focus img {border:1px solid #c60;}
.flickr_badge_image img {border:1px solid black;}
#flickr_badge_icon {float:left; margin-right:5px;}
#flickr_www {
	display:block; width:286px; text-align:center; line-height:1;}